### Method

# Soup Message get_tls_peer_certificate_errors

#### Declaration [src]

    GTlsCertificateFlags
    soup_message_get_tls_peer_certificate_errors (
      SoupMessage* msg
    )

#### Description [src]

Gets the errors associated with validating `msg`‘s TLS peer certificate. Note that this is not set yet during the emission of `SoupMessage::accept-certificate` signal.

Gets property | `Soup.Message:tls-peer-certificate-errors`

#### Return value

Type: `GTlsCertificateFlags`

A `GTlsCertificateFlags` with `msg`‘s TLS peer certificate errors.